.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion4

.. _vim.vm.device.VirtualSCSIController: ../../../vim/vm/device/VirtualSCSIController.rst


vim.vm.device.VirtualLsiLogicSASController
==========================================
  VirtualLsiLogicSASController is the data object that represents a LSI Logic SAS SCSI controller.
:extends: vim.vm.device.VirtualSCSIController_
:since: `vSphere API 4.0`_

Attributes:
